@font-face {
  font-family: TimesNewRoman;
  src: url("/fonts/TimesNewRoman/TimesNewRoman.ttf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  font-size: 10pt;
  line-height: 12pt;
  font-family: TimesNewRoman;
  padding: 1px 0px 1px 0px;
}
table tbody td,
table tbody th {
  font-size: 10pt;
  line-height: 12pt;
  font-family: TimesNewRoman;
  padding: 0px 0px 1px 0px;
}

table[data-table-type="singleColumn"] {
  width: 237px !important;
  max-width: 237px !important;
  min-width: 237px !important;
}
table[data-table-type="doubleColumn"] {
  width: 498px !important;
  max-width: 498px !important;
  min-width: 498px !important;
}
table[data-table-type="spreadColumn"] {
  width: 996px !important;
  max-width: 996px !important;
  min-width: 996px !important;
}
table[data-table-type="landScape"] {
  width: 651px !important;
  max-width: 651px !important;
  min-width: 651px !important;
}